Bug 18043 - due to confusion over other usages of 'tag', a usage example would be extremely helpful in understanding this more fully
due to confusion over other usages of 'tag', a usage example would be extreme...
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 16:06 UTC by contributor
Modified: 2012-10-06 00:28 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 16:06:51 UTC
This was was cloned from bug 15914 as part of operation convergence.
Originally filed: 2012-02-06 16:14:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-02-06 16:14:38 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/links.html
Multipage: http://www.whatwg.org/C#link-type-tag
Complete: http://www.whatwg.org/c#link-type-tag

Comment:
due to confusion over other usages of 'tag', a usage example would be
extremely helpful in understanding this more fully

Posted from: 68.82.181.85
User agent: Opera/9.80 (X11; Linux i686; U; en) Presto/2.10.229 Version/11.61
================================================================================
Comment 1 Silvia Pfeiffer 2012-10-06 00:28:46 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy-v2.html

Status: Accepted
Change Description:
https://github.com/w3c/html/commit/2d28e5194c8e723dca5cc0b637be39946f70c3e7
Rationale: accepted WHATWG change